Bug 830408 - garbled fonts
garbled fonts
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Martin Stransky
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-09 05:14 EDT by vikram goyal
Modified: 2012-08-03 08:41 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-03 08:41:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
the desktop snapshot (198.50 KB, image/png)
2012-06-09 05:14 EDT, vikram goyal
no flags Details

  None (edit)
Description vikram goyal 2012-06-09 05:14:50 EDT
Created attachment 590577 [details]
the desktop snapshot

Description of problem:
The fonts become garbeled in the firefox window. Even newly opened tabs have garbeled fonts. Happens only with fonts, not images. Fonts on desktop,console etc are fine. It happens also to the new windows opened through firefox for ex. to attach a file.

Version-Release number of selected component (if applicable):
firefox.x86_64                         13.0-1.fc17
xorg-x11-server-Xorg.x86_64            1.12.0-5.fc17

How reproducible:
After a few hours of usage the fonts in firefox become garbeled even for the newly opened tabs.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Martin Stransky 2012-06-21 05:31:36 EDT
What happens if you restart the browser? Are the fonts still broken? And can you please test firefox binary from mozilla.com?

Note You need to log in before you can comment on or make changes to this bug.